* {
    margin: 0;
    padding: 0;
    outline: 0;
}

body{
    display: flex;
    flex-direction: column;
    background-color: #fff;
    height: 100%;
}

header{
    min-height: 3.125rem;
    padding: 1.25rem 2.1875rem 0.625rem;
    display: flex;
    border-bottom: 2px solid #5fa9ed;
    background-color: #00315e;
}

header h1{
    overflow: hidden;
    display: block;
    display: flex;
    justify-content: left;
    align-items: center;
    flex: 1;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    color: white;
}

header nav{
    display: flex;
    align-items: flex-start;
    justify-content: flex-end;
    flex: 2;
}

header nav a{
    cursor: pointer;
    background-color: #eee;
    text-decoration: none;
    padding: 3px;
    margin: 5px;
    border-radius: 4px;
    color: #00315e;
    border: thin solid #ddd;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    font-weight: 500;
}

header nav a:hover{
    background-color: #00315e;
    color: #fff;
}

main{
    padding-bottom: 6.25rem;
}

footer {
    background-color: #093e70;
    color: white;
    width: 100%;
    height: 6.25rem;
    position: absolute;
    bottom: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

footer h3{
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    margin-bottom: 0.625rem;
}

#links img {
    width: 2rem;
    height: 2rem;
    padding: 0px 0.625rem;
}

form{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    text-align: center;
    margin: 3rem 30%
}

.cima{
    display: flex;
    flex: 1;
    flex-direction: column;
    text-align: left;
    margin: 0 10px;
}

#baixo{
    display: flex;
    flex: 3;
    flex-direction: column;
    text-align: left;
    margin: 0 10px;
}

#enviar{
    margin: 10px 10px 0;
    display: flex;
    flex: 1;
    align-items: center;
    justify-content: center;
    max-width: 100px;
}

.break {
    flex-basis: 100%;
    height: 0;
  }
@media all   and (max-width: 500px){
    header{ flex-direction: column;}
    header nav{ align-items: center; justify-content: center;}
}
